### Name: twilight.combi
### Title: All permutations of a binary vector
### Aliases: twilight.combi
### Keywords: datagen

### ** Examples

x <- c(rep(0,4),rep(1,3))
y <- twilight.combi(x,pin=FALSE,bin=FALSE)



